@charset "EUC-JP";

/* 
=== JIKEI UNIVERSITY / Daisan  ======================

	トップページ
	[ 1 ] mainColumn 
	[ 2 ] rightColumn  

====================================================== */
/*	Date : 2011.08	*/



/* --------------------------------------------------

	[ 1 ] mainColumn 

 --------------------------------------------------- */
.mainColumn { 
	width: 540px; 
	padding:  0 0; 
	float: left; 
	} 
.mainColumn h2 { 
	margin: 0 0 18px; 
	} 



/* mainArea
 ------------------------------------ */
.mainArea { 
	width: 540px; 
	background: #e6ebec; 
	margin: 0 0 0; 
	} 
.mainArea td { 
	color: #435d63; 
	line-height: 1.3; 
	}
.mainArea td.address {
	width: 100%;
	padding: 10px 0 0 10px;
	}
.mainArea a.maplink { 
	background: url(../image/icon-arrow-01.gif) no-repeat 0 12px; 
	padding: 8px 0 0 10px; 
	font-weight: bold; 
	color: #435d63; 
	}



/* info
 ------------------------------------ */
.infoTitle {
	margin: 10px 0 15px; 
	width: 540px; 
	height: 20px; 
	} 
.infoTitle h3 {
	float: left; 
	} 
.infoTitle p {
	float: right; 
	} 
.infoTable {
	width: 540px; 
	padding: 0 0 13px; 
	background: url(../image/top-info-line.gif) repeat-x left bottom; 
	} 
.infoTable table {
	width: 520px; 
	margin: 0 0 0 4px; 
	}
.infoTable th, 
.infoTable td {
	vertical-align: top; 
	color: #336699; 
	font-weight: normal;
	} 
.infoTable th {
	 text-align: left;
	white-space: nowrap;
	padding: 8px 15px 0 0;
	} 
.infoTable td { 
	background: url(../image/icon-arrow-01.gif) no-repeat 0 12px; 
	padding: 8px 0 0 10px; 
	} 





/* --------------------------------------------------

	[ 2 ] rightColumn 

 --------------------------------------------------- */
.rightColumn { 
	float: right; 
	width: 190px; 
	} 
.linkBox { 
	margin: 12px 0 0; 
	padding: 0 0 12px; 
	} 
.linkBox li { 
	font-weight: bold; 
	margin: 0 0 12px; 
	} 
.linkBox li a { 
	background: url(../image/icon-arrow-01.gif) no-repeat 0 3px; 
	padding: 0 0 0 10px; 
	display: block; 
	} 

* html .recruitBox li, 
* html .linkBox li, 
* html .sideInfo p { 
	display: inline-block; 
	} 



/* --------------------------------------------------

 2012.08 

 --------------------------------------------------- */
#topBnr {
	border:1px solid #ccc;
	padding:5px;
	margin-top:10px;
}

#topBnr .bnrList {
	overflow:hidden;
	width:538px;
	margin-left:-11px;
}
#topBnr .bnrList li {
	float:left;
	*display:inline;
	margin-left:11px;
	font-size:0.1px;
	line-height:0;
}
